
<div class="wizard-header">
	[% Catalyst.session.steps.wizard_title %] Passo [% Catalyst.session.steps.current_step+1 %] di  
        [% Catalyst.session.steps.steps_number %]
</div>

[% content %]

<div class="wizard-footer">

[% IF Catalyst.session.steps.current_step != 0 %]
<a href="[% Catalyst.uri_for('previous_page') %]">
Indietro
</a>
[% END %]

&nbsp;

[% IF Catalyst.session.steps.current_step+1 != Catalyst.session.steps.steps_number %]

[%  SET step_name = "step" _  Catalyst.session.steps.current_step ; 
    IF Catalyst.session.steps.$step_name.step_without_dialog ;
    %]
<a href="[% Catalyst.uri_for('_next_wizard_do') %]">
[% ELSE %]
<a href="javascript:submitPage()">
[% END %]

[% IF Catalyst.session.steps.current_step+2 == Catalyst.session.steps.steps_number %]
Finisci
[% ELSE %]
Avanti
[% END %]

</a>
[% END %]

<script type="text/javascript">
	function submitPage(){
	document.getElementsByTagName("form")[0].submit(); 
        }	
</script>
</div>